#
# Copyright (c) 1996-1998 by Sun Microsystems, Inc.
# All rights reserved.
#
#ident  "@(#)en_US.UTF-8        1.26 98/11/17 SMI"
# 
#       XLC_FONTSET category
# 
XLC_FONTSET

#       fs0 class 
fs0     {
        charset         ISO8859-1:GL
        font {
            primary     ISO8859-1:GL
        }
}

#       fs1 class 
fs1     {
        charset         ISO8859-6:GR
        font {
            primary     ISO8859-6:GLGR
        }
}

END XLC_FONTSET


# 
#       XLC_XLOCALE category
# 
XLC_XLOCALE

#       cs0 class
cs0     {
        side            GL:Default
        length          1
        ct_encoding     ISO8859-1:GL
}


#       cs1 class
cs1     {
        side            GR:Default
        length          1
        ct_encoding     ISO8859-6:GLGR
}
END XLC_XLOCALE
